#include "ChallengeTrackerViewData.h"


FChallengeTrackerViewData::FChallengeTrackerViewData()
{
	this->ChallengeTitle = FText::GetEmpty();
	this->ChallengeSetType = EChallengeSetType::None;
	this->ProgressionData = FArchiveNodeObjectiveViewData{};
}
